body {
    background-color: black;
    display: flex;
    justify-content: center;
    font-family: "Inter", sans-serif;
    color: white;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

a {
    text-decoration: none;
    color: inherit;
}

.material-symbols-outlined {
    font-variation-settings:
        "FILL" 0,
        "wght" 400,
        "GRAD" 0,
        "opsz" 24;
}

.icono {
    font-size: 2.5rem;
    color: black;
}

.banner {
    width: 4rem;
    height: 4rem;
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    width: 1440px;
    border: 1px solid white;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

#hero {
    height: auto;
    display: grid;
    grid-template-columns: 50% 50%;
}

#descripcion {
    box-sizing: border-box;
    padding: 100px;
}

#logosvg {
    width: 100%;
    height: 100%;
    padding: 100px;
    box-sizing: border-box;
}

#hacemos {
    box-sizing: border-box;
    padding: 100px;
}

#navbar {
    box-sizing: border-box;
    padding: 10px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#footer {
    padding: 10px 100px 30px 100px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}

ul {
    list-style-type: none;
    padding: 0;
}

#navbar ul li {
    display: inline-block;
    margin: 0 1.4rem;
}

ul li a {
    text-decoration: none;
}

.brand {
    text-decoration: none;
    font-size: 3rem;
    font-weight: 600;
    color: white;
    margin: 20px 0px;
}

h1 {
    font-size: 64px;
    line-height: 72px;
    font-weight: 600;
}

small {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}

#bullets {
    display: flex;
    justify-content: space-between;
}

#cols {
    display: flex;
    justify-content: space-around;
    flex-grow: 2;
}

#main {
    flex-grow: 1;
}

.card {
    padding: 15px 100px 15px 0px;
}
